@charset "utf-8";
/*  style　[  Smart Phone ]
=================================================================== */
/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
  body {
    font-size: 90%;
  }
    .xs-block {
    display: block;
  }
  .xs-space {
    margin-left: 1em;
  }
  
  .table-xs th {
    display: block;
    width: 100%!important;
  }
  .table-xs td {
    display: block;
    width: 100%!important;
  }
  .text-center-pc {
	text-align: left;
}
  
/*----------------------------------------------
   header
---------------------------------------------*/
.main-img {
	display: block;
	margin: 50px auto 0 auto;
	width: 96%;
}

/*----------------------------------------------
   見出し
---------------------------------------------*/

.main-h2 {
	font-size: 1.5em;
}


/*----------------------------------------------
   about
---------------------------------------------*/

.fast_text-box {
  width: 96%;
  margin: 0 auto;
}
.fast_img-right {
  width: 80%;
}




.challenge-item {
	width: 90%;
	border: #EA6872 1px solid;
	background-color: #fff;
  margin: 0 auto 1em auto;
}


/* media */

.media {
	margin: 50px auto 150px auto;
}
.media-item01 {
	width: 90%;
  margin: 0 auto 1em auto;
}
.media-item02 {
	width: 90%;
}


/*----------------------------------------------
   flow
---------------------------------------------*/

.flow-box {
	width: 90%;
	margin: 2% auto;
}

/*----------------------------------------------
   archive
---------------------------------------------*/
.movie-box {
	width: 90%;
  margin: 15px auto;
}


}





/*----------------------------------------------
   480px以下
  ---------------------------------------------*/
@media screen and (max-width: 480px) {

h1 {
	width: 70%;
}
}
